<?php
$z[0]=Array("field","冬粉砣,冬粉砣介绍,丰城市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、主料：冬天磨成晒干的米粉。配料：瘦肉、枣肉、枳饼、莲子肉、冰糖。2、制作：冬粉温水调轫软搓成团，将佐料捣烂成泥做馅。粉团取做一个个粉球（半两一个）粉球压扁放进馅摄拢搓团。大火将锅内水烧沸腾后，将粉球一个个放入锅内，待球浮上水面取锅。3、效",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","冬粉砣_丰城市特产冬粉砣",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1、主料：冬天磨成晒干的米粉。配料：瘦肉、枣肉、枳饼、莲子肉、冰糖。\n</p><p>　　2、制作：冬粉温水调轫软搓成团，将佐料捣烂成泥做馅。粉团取做一个个粉球（半两一个）粉球压扁放进馅摄拢搓团。大火将锅内水烧沸腾后，将粉球一个个放入锅内，待球浮上水面取锅。\n</p><p>　　3、效能：香口味甜。\n</p><p>　　4、药用：桔饼，宣肺祛痰；莲子补脾养心、固精。		\n</p><p>　",545,930);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003342KCF-2c49.gif",932,1015);
$z[7][4]['name']="litpic";

?>